/*å…¬å…±æ ·å¼å¼€å§‹*/
/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* åŠ ç²—å­—ä½“ */
h1, h2, h3, h4, h5, h6,strong,b{
    font-weight: 700;
    color: #333;
}
button{
    cursor:pointer;
    outline: none;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
    display: block;
}
/* å–æ¶ˆæ¼‚æµ®æ ·å¼ */
.clear {
    clear: both;
    display: block;
    height: 0;
    overflow: hidden;
    visibility: hidden;
    width: 0;
}
.clearfix:after {
    clear: both;
    content: " ";
    display: block;
    height: 0;
}
body {
    font-family: "Microsoft Yahei", Arial, Tahoma, Helvetica, "SimSun",
    "Hiragino Sans GB", sans-serif;
    line-height: 1;
}
a{
    text-decoration: none;
    color: #333;
}

ol, ul {
    list-style: none;
}
li{
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}

input:focus{
    outline:none;
}
h2{
    font-size: 24px;
    margin: 30px 0;
    font-weight: bold;

}
strong{
    margin-bottom: 20px;
    font-size: 20px;
    display: block;
}
/* å±…ä¸­ */
.main{
    width: 1200px;
    margin: 0 auto;
}
/* å¤´éƒ¨é—´è· */
.top20{
    margin-top: 20px;
}
.fl{
    float: left;
}
.bo{
    margin-bottom: 30px;
}
.fa14 a{
    font-size: 14px !important;
}
/*å…¬å…±æ ·å¼ç»“æŸ*/
* {
    margin: 0px;
    padding: 0px;
}
html, body {
    font-family: "Microsoft Yahei", Arial, Tahoma, Helvetica, "SimSun",
    "Hiragino Sans GB", sans-serif;
    height: 100%;
    background-color: #f8f8f8;
}
/* å¤´éƒ¨ */
/* .jzw-top{ */
/* background-color: rgb(206 206 206); */
/* } */
.jzw-top .main{
    line-height: 32px;
    display: flex;
    justify-content: space-between;
    font-size: 12px;
    color: rgb(167 166 166);
}
.jzw-top1 a{
    margin-left: 20px;
    color: rgb(167 166 166);
}
/* å¤´éƒ¨ç»“æŸ */
/* å¯¼èˆª */
.jzw-db{
    background-color: #fff;
}
.jzw-Nav{
    overflow: hidden;
    height: 60px;
    display: flex;
    align-items: center;
}
.jzw-Nav-a1 li{
    line-height: 50px;
    float: left;
    margin-right: 28px;
    position: relative;
}
.jzw-Nav-a1 li a{
    font-size: 18px;
    color: #333;
}
.jzw-Nav-a1 li a:hover,.jzw-Nav-b1{
    font-weight: bold;
    color: #333 !important;
}
.jzw-Nav-a1 li a:hover::after{
    content: '';
    background-color: hsl(31, 96%, 53%,0.5);
    width: 80%;
    height: 4px;
    border-radius: 8px;
    display: block;
    position: absolute;
    bottom: -4px;
    right: 10%;
    opacity: 0.8;
}
.jzw-Nav-b1::after{
    content: '';
    background-color: #FA8C16;
    width: 80%;
    height: 4px;
    border-radius: 8px;
    display: block;
    position: absolute;
    bottom: -4px;
    right: 10%;
}
/* å¯¼èˆªç»“æŸ */
/* logo */
.jzw-Nav img{
    height: 34px;
    display: block;
    float: left;
    margin-right: 58px;
}
/* logoç»“æŸ */
/* æœç´¢ */
.jzw-logo{
    margin-top: 50px;
}
.jzw-se {
    margin-left: 48px;
    background-color: #fff;
    overflow: hidden;
    position: relative;
}
.jzw-se .jzw-in{
    border: 0;
    width: 328px;
    line-height: 34px;
    text-indent: 1.5em;
    font-size: 16px;
    display: block;
    float: left;
    background-color: #F3F6F8 !important;
    background: url(../images/Slice2.png) no-repeat center right 16px;
    background-size: 16px 20px;
    border: 1px solid #DFDFDF;
    border-radius: 65px;

}
.jzw-se button{
    margin-left: 10px;
    display: block;
    float: left;
    border: 0;
    background-color: #FA8C16;
    line-height: 34px;
    border-radius:65px;
    color: #fff;
    width: 92px;
    font-size: 18px;
    position: absolute;
    top: 0;
    right: 0;
}
.jzw-se1{
    overflow: hidden;
}
/* æœç´¢ç»“æŸ */
/* æˆ‘è¦æŠ•ç¨¿ */
.jzw-sc img{
    width: 24px;
    height: 22px;
    margin-left: 34px;
    margin-right: 0 !important;
}
/* æˆ‘è¦æŠ•ç¨¿ç»“æŸ */
/* mian */
.jzw-Site-conten{
    width: 100%;
    overflow: hidden;
    min-height:100%;
}
/* å‹æƒ…é“¾æŽ¥ */
.jzw-yq{
    margin: 20px auto 0 auto;
    overflow: hidden;
    background-color: #fff;
    border-radius: 8px;
    padding: 20px 0 ;
}
.jzw-yq ul {
    display: flex;
    justify-content: left;
    padding: 0 20px;
}
.jzw-yq ul li{
    font-size: 14px;
    color: #040404;
    margin-right: 20px;
}
.jzw-yq ul li a{
    color: #9E9E9E;
}
/* å‹æƒ…é“¾æŽ¥ç»“æŸ */
/* åº•éƒ¨ */
footer{
    margin-top: 20px;
    width: 100%;
    height: 100px;
    text-align: center;
    padding: 15px 0;
    overflow: hidden;
    background-color: #fff;
}
/* footer div{
    padding: 10px 0;
} */
footer div a{
    padding: 0 10px;
}
footer div a{
    /*border-right: 1px solid hsl(189, 5%, 26%,0.6);*/

}
footer div a:nth-child(4){
    border: 0;
}
footer div a,
footer div p{
    font-size: 14px;
    color: hsl(189, 5%, 26%,0.8);
    opacity: 0.7;
    line-height: 30px;
}
/* åº•éƒ¨ç»“æŸ */
/* banner */
/* è½®æ’­å›¾å¼€å§‹ */
.jzw-ban-b{
    float: left;
    margin-right: 20px;
}
#slideshow{
    width: 520px;
    height: 292px;
    overflow: hidden;
    position: relative;
}

/*#slideshow img{*/
/*    width: 520px;*/
/*    height: 292px;*/
/*    border-radius: 4px;*/
/*    position: absolute; !*å›¾ç‰‡é‡‡å–ç»å¯¹å®šä½ï¼Œå‡ä½äºŽå·¦ä¸Šè§’ï¼Œé‡å åœ¨ä¸€èµ·*!*/
/*    top: 0;*/
/*    left: 0;*/
/*    opacity: 0; !*åˆå§‹ä¸é€æ˜Žåº¦ä¸º0ï¼Œå›¾ç‰‡éƒ½çœ‹ä¸è§*!*/
/*    transition: opacity 1s linear; !*--é‡ç‚¹--å®šä¹‰ä¸€ä¸ªå…³äºŽé€æ˜Žåº¦çš„transition*!*/
/*}*/
/*#slideshow img.active{*/
/*    opacity: 1; !*æœ‰activeç±»çš„å›¾ç‰‡ä¸é€æ˜Žåº¦ä¸º1ï¼Œå³æ˜¾ç¤ºå›¾ç‰‡*!*/
/*}*/
/*!*-- è®¾ç½®é¡µç çš„æ ·å¼ --*!*/
/*#slideshow div{*/
/*    position: absolute;*/
/*    bottom: 5px;*/
/*    right: 0;*/
/*    padding: 5px;*/
/*    margin-left: -57.5px; !*æ°´å¹³å±…ä¸­ï¼Œç®—å‡ºæ¥å®½åº¦æ˜¯115px*!*/
/*    border-radius: 25px;*/
/*}*/
/*#slideshow span{*/
/*    float: left;*/
/*    width: 6px;*/
/*    height: 6px;*/
/*    border-radius: 48px; !*è®¾ç½®é¡µç ä¸ºåœ†å½¢*!*/
/*    margin: 0 5px;*/
/*    background: rgba(255, 255, 255);*/
/*}*/
/*#slideshow span.active{*/
/*    background: none;*/
/*    background: #FA8C16;*/
/*    width: 20px;*/
/*    height: 6px;*/
/*    display: block;*/
/*}*/
/*!*-- è®¾ç½®å·¦å³æŒ‰é’®æ¡†çš„æ ·å¼ --*!*/
/*#slideshow p{*/
/*    width: 30px;*/
/*    line-height: 50px;*/
/*    position: absolute;*/
/*    top: 50%;*/
/*    margin-top: -30px; !*è®¾ç½®åž‚ç›´å±…ä¸­*!*/
/*    color: white;*/
/*    background: rgba(0,0,0,0.2);*/
/*    font-size: 16px;*/
/*    text-align: center;*/
/*    cursor: pointer; !*è®¾ç½®é¼ æ ‡*!*/
/*    !*è®¾ç½®ä¸èƒ½é€‰æ‹©æ–‡æœ¬*!*/
/*    -ms-user-select:none;!*IE10*!*/
/*    -webkit-user-select:none;!*webkitæµè§ˆå™¨*!*/
/*    user-select:none;*/
/*    display: none;*/
/*}*/
/*#slideshow p.left{*/
/*    left: 0;*/
/*}*/
/*#slideshow p.right{*/
/*    right: 0;*/
/*}*/
/*#slideshow:hover p{*/
/*    display: block;*/
/*}*/
/*#slideshow p:hover{*/
/*    background: rgba(0,0,0,0.6);*/
/*}*/
/* è½®æ’­å›¾ç»“æŸ */
.jzw-ban{
    overflow: hidden;
    margin-top: 20px;
}
.jzw-ban-abj{
    background-color: #fff;
    border-radius: 8px;
    float: left;
    padding: 20px 20px 20px 20px;
    margin-right: 20px;
}
/* å·¦ */
#jzw-box{
    height: 254px;
    overflow: hidden;
}
.jzw-ban-a{
    width: 300px;
    overflow: hidden;
    float: left;
}
.jzw-ban-a1{
    border-radius: 8px;
    margin-bottom: 20px;
}
.jzw-ban-a1 span{
    font-size: 20px;
    color: #333;
    position: relative;
}
.jzw-ban-a em{
    margin: 14px 20px 0 0;
    float: right;
    color: #fff;
    font-size: 12px;
    border-radius: 20px;
    line-height: 18px;
    display: block;
    padding: 0 10px;
    background-color: #FA8C16;
}
.jzw-ban-a ul li{
    display: block;
    position: relative;
    height: 28px;
    padding-bottom: 6px;
}
.jzw-ban-a ul li:nth-child(7){
    margin-bottom: 0;
}
a:hover{
    color: #FA8C16 !important;
}
.jzw-ban-a ul li a{
    display: block;
    float: left;
    font-size: 16px;
    padding-left:16px;
    max-width: 240px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.jzw-ban-a ul li::before{
    content: '';
    background-color: #2190EF;
    width: 6px;
    height: 6px;
    border-radius: 40px;
    display: block;
    position: absolute;
    top: 6px;
    left: 0;
}
/* .jzw-ban-a ul li:nth-child(8)::before{
	background: url(../images/Slice5.png) no-repeat;
	background-size: 7px 7px;
} */
.jzw-ban-a ul li i{
    font-size: 12px;
    color: #999999;
    float: right;
    line-height: 18px;
}
/* å·¦ç»“æŸ */
/* å³ */
.jzw-ban-c {
    width: 260px;
    background-color: #fff;
    border-radius: 8px;
    padding: 20px;

    float: left;
}
.jzw-ban-c1 span{
    font-size: 20px;
    position: relative;
}
.jzw-ban-c ul{
    overflow: hidden;
}
.jzw-ban-c ul li{
    float: left;
    width: 120px;
    text-align: center;
    margin: 22px 20px 0 0;
}
.jzw-ban-c ul li:nth-child(2n){
    margin-right: 0;
}
.jzw-ban-c ul li a{
    display: block;
    overflow: hidden;
    line-height: 32px;
    padding: 0 10px;
    border-radius: 32px;
    background-color: #F0F0F0;
    color: #777777;
    font-size: 14px;
}
/* å³ç»“æŸ */
/* bannerç»“æŸ */
/* æ ç›®å†…å®¹ */
.jzw-lan-a{
    margin-top: 20px;
    overflow: hidden;
}
.jzw-lan-b{
    width: 840px;
    padding: 20px;
    border-radius: 8px;
    background-color: #fff;
    float: left;
    margin-right: 20px;
}
/* 1 */
.jzw-lan-b1{
    overflow: hidden;
}
.jzw-lan-b1 h4{
    display: block;
    float: left;
    line-height: 24px;
    background-size: 24px 24px;
    font-size: 20px;
}
.jzw-lan-b1 ul li{
    float: left;
    margin-left: 20px;
    font-size: 14px;
    line-height: 22px;
}
.jzw-lan-b1 ul li a{
    font-size: 14px;
    color: #7A7A7A;
    display: block;
    line-height: 26px;
    padding: 0 20px;
    border-radius: 60px;
    background-color: #F0F0F0;
}
.jzw-gd{
    float: right;
    line-height: 22px;
    font-size: 14px;
    color: #7A7A7A;
}
/* 1 */
/* 2 */
.jzw-lan-b2{
    overflow: hidden;
}
.jzw-lan-b2 ul li{
    width: 410px;
    margin: 10px 20px 30px 0;
    float: left;
    overflow: hidden;
}
.jzw-lan-b2 ul li:nth-child(2){
    margin-right: 0;
}
.jzw-lan-b2 ul li a img{
    width: 154px;
    height: 86px;
    border-radius: 8px;
    float: left;
    margin-right: 10px;
}
.jzw-lan-b2 ul li a span{
    display: block;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    font-size: 18px;
    line-height: 32px;
}
.jzw-lan-b2 ul li a em{
    overflow: hidden;
    white-space: normal;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 14px;
    line-height: 24px;
    color: #7A7A7A;
}
/* 2 */
/* 3 */
.jzw-lan-b3 ul{
    overflow: hidden;
}
.jzw-lan-b3 ul li {
    overflow: hidden;
    float: left;
    width: 31%;
    margin: 0 20px 20px 0;
}
.jzw-lan-b3 ul li:nth-child(3n){
    margin-right: 0;
}
.jzw-lan-b3 ul li em{
    line-height: 20px;
    display: block;
    float: left;
    margin-right: 10px;
    padding: 0 10px;
    background-color: #FA8C16;
    border-radius: 20px;
    font-size: 12px;
    color: #fff;
}
.jzw-lan-b3 ul li a{
    width: 79%;
    display: block;
    float: left;
    font-size: 16px;
    line-height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* 3 */
/* 4 */
.jzw-lan-b5{
    overflow: hidden;
    line-height: 44px;
    background-color: hsl(28, 100%, 95%,0.5);
    border-radius: 8px;
    padding: 0 20px;
}
.jzw-lan-b5 h4{
    position: relative;
    float: left;
    padding-left: 16px;
    font-size: 20px;
    font-weight: 500;
}
.jzw-lan-b5 h4::before{
    content: '';
    background-color: #2190EF;
    width: 6px;
    height: 16px;
    border-radius: 20px;
    position: absolute;
    top: 16px;
    left: 0;
}
.jzw-lan-b5 em{
    display: block;
    background-color: #2190EF;
    color: #fff;
    padding: 0 10px;
    line-height: 18px;
    font-size: 12px;
    border-radius: 20px;
    float: right;
    margin-top: 14px;
}
.jzw-lan-b4 ul li{
    width: 31.5%;
    margin-right: 20px;
    float: left;
    margin-top: 20px;
}
.jzw-lan-b4 ul li:nth-child(3n){
    margin-right: 0;
}
.jzw-lan-b4 ul li a{
    width: 100%;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
/* 4 */
/* å³ */
.jzw-lan-c{
    width: 260px;
    padding: 20px;
    background-color: #fff;
    border-radius: 8px;
    float: left;
}
.jzw-lan-c .jzw-lan-b6 h4{
    font-size: 20px;
    font-weight: bold;
    background-size: 24px 24px;
    line-height: 24px;
}
.jzw-lan-c ul,.jzw-lan-c ul li{
    overflow: hidden;
}
.jzw-lan-c ul li{
    margin-top: 14.4px;
}
.jzw-lan-c ul li span{
    display: block;
    float: left;
    width: 20px;
    line-height: 20px;
    text-align: center;
    border-radius: 2px;
    font-size: 12px;
    color: #fff;
    background-color: #CCCCCC;
    margin-right: 10px;
}
.jzw-lan-c ul li:nth-child(1) span{
    background-color: #FF9B44;
}
.jzw-lan-c ul li:nth-child(2) span{
    background-color: hsl(28, 100%, 63%,0.8);
}
.jzw-lan-c ul li:nth-child(3) span{
    background-color: hsl(28, 100%, 63%,0.4);
}
.jzw-lan-c ul li a{
    display: block;
    float: left;
    width: 74%;
    font-size: 14px;
    line-height: 20px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.jzw-lan-c ul li i{
    float: right;
    font-size: 12px;
    color: #999;
    display: block;
    line-height: 20px;
}
/* å³ç»“æŸ */

/* å³ */
.jzw-lan-d h4{
    background: url(../images/Slice12.png) no-repeat center left;
    background-size: 20px 16px;
}
.jzw-lan-ac{
    width: 66%;
    float: left;
}
.jzw-lan-ac1 li {
    overflow: hidden;
    margin-bottom: 24px;
}
.jzw-lan-ac1 li a img{
    width: 182px;
    height: 102px;
    border-radius: 4px;
    margin-right: 20px;
    float: left;
}
.jzw-lan-ac1 li a span{
    font-size: 18px;
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    line-height: 36px;
    font-weight: bold;
}
.jzw-lan-ac1 li a em{
    overflow: hidden;
    white-space: normal;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: 14px;
    line-height: 20px;
    color: #999;
}
.jzw-lan-ac ul li{
    width: 48%;
    float: left;
    margin: 0 20px 20px 0;
}
.jzw-lan-ac ul li:nth-child(2n){
    margin-right: 0;
}
.jzw-lan-ac ul li:nth-child(5),.jzw-lan-ac ul li:nth-child(6){
    margin-bottom: 0;
}
.jzw-lan-ac ul li a{
    display: block;
    float: left;
    width: 80%;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    font-size: 16px;
    line-height: 20px;
}
.jzw-lan-ac ul li i{
    font-size: 12px;
    color: #999;
    float: right;
    line-height: 20px;
}
/* æ ç›®2ç»“æŸ */
/* æ ç›®å†…å®¹ */
/* label */
/* logo */
.jzw-logo1{
    margin-top: 0 !important;
    display: flex;
    height: 88px;
    justify-content: space-between;
    align-items: center;
}
.jzw-logo-a{
    background-color: #fff;
    overflow: hidden;
}
.jzw-logo1 img{
    margin-left: 0 !important;
    height: 42px !important;
}
/* logoç»“æŸ */
/* æœç´¢ */
.jzw-se3{
    border-radius: 25px !important;
    margin-top: 0;
    width: 400px !important;
    height: 34px;
    border: 1px solid #DFDFDF;
    background-color: #F3F6F8 !important;
    overflow: hidden;
}
.jzw-se3 button {
    line-height: 34px !important;
    border-radius: 0 4px 4px 0 !important;
    font-size: 16px !important;
    font-weight: 600;
    border-radius: 25px !important;
}
.jzw-se3 .jzw-in{
    font-size: 16px !important;
    background-color: #F3F6F8 !important;
    line-height: 34px;

}
.jzw-se3 .jzw-in {
    text-indent: 1em !important;
    background: none;
}
/* æœç´¢ç»“æŸ */
/* å¯¼èˆª */
.jzw-Nav1{
    background-color: #FF9B44;
    overflow: hidden;
}
.jzw-Nav1 li{
    overflow: hidden;
    position: relative;
}
.jzw-Nav1 .jzw-Nav-b1::before{
    content: '';
    background-color: #fff;
    width: 70%;
    height: 4px;
    border-radius: 8px;
    display: block;
    position: absolute;
    bottom: 6px;
    left: 18%;
}
.jzw-Nav1 li a:hover::before{
    content: '';
    background-color: #fff;
    width: 70%;
    height: 4px;
    border-radius: 8px;
    display: block;
    position: absolute;
    bottom: 6px;
    left: 18%;
    opacity: 0.8;
}
/* å¯¼èˆªç»“æŸ */
/* æ ç›®å†…å®¹ */
.jzw-la-a{
    margin-top: 20px;
    overflow: hidden;
}
.jzw-la-b{
    width: 880px;
    float: left;
    margin-right: 20px;
    overflow: hidden;
}
.jzw-la-c{
    background-color: #fff;
    border-radius: 8px;
    padding: 20px 20px 10px 20px;
    overflow: hidden;
}
/* å½“å‰ä½ç½® */
.jzw-la-c1{
    padding-bottom: 20px;
    overflow: hidden;
    border-bottom: solid 1px #f2f2f2;
}
/*.jzw-la-c1 a:nth-child(1){*/
/*    display: block;*/
/*    width: 14px;*/
/*    height: 14px;*/
/*    background: url(../images/Slice9.png) no-repeat center left;*/
/*    background-size: 14px 14px;*/
/*    padding-left: 8px;*/
/*}*/
.jzw-la-c1 a ,.jzw-la-c1 i{
    display: block;
    float: left;
    font-size: 14px;
    color: #848484;
}
.jzw-la-c1 i{
    margin: 0 6px;
}
/* å½“å‰ä½ç½®ç»“æŸ */
/*æ‘˜è¦ */
.jzw-la-c2{
    overflow: hidden;
    padding-top: 16px;
}
.jzw-la-c2-a h4{
    font-size: 20px;
    background: url(../images/Slice6.png) no-repeat center left;
    background-size: 20px 20px;
    padding-left: 26px;
    color: #FA8C16;
}
.jzw-la-c2 p{
    font-size: 14px;
    color: #6B6B6B;
    padding: 10px 0 0 0;
    line-height: 20px;
}
/* æ‘˜è¦ç»“æŸ */
/* åˆ†ç±» */
.jzw-la-c2 ul{
    overflow: hidden;
    margin-top: 20px;
}
.jzw-la-c2 ul li{
    float: left;
    border: 1px solid #DFDFDF;
    border-radius: 4px;
    margin: 0 20px 10px 0;
}
.jzw-la-c2 ul li:hover{
    background-color: #FF9B44;
    border: 1px solid #FF9B44;
}
.jzw-la-c2 li:hover a{
    color: #fff !important;
}
.jzw-la-c2 ul li a{
    display: block;
    line-height: 30px;
    padding: 0 10px;
}
/* åˆ†ç±»ç»“æŸ */
.jzw-la-d,.jzw-cla-a{
    margin-top: 20px;
    overflow: hidden;
    padding: 20px;
    background-color: #fff;
    border-radius: 8px;
}
.jzw-la-d1{
    overflow: hidden;
    line-height: 24px;
}
.jzw-la-d1 h4{
    font-size: 20px;
    display: block;
    float: left;
    color: #FA8C16;
}
.jzw-la-d2 li{
    margin-top: 20px;
    padding-top: 20px;
    border-top: solid #f2f2f2 1px;
}
.jzw-la-d2 li a span{
    font-weight: 600;
    display: block;
    font-size: 18px;
    color: #343434;
    position: relative;
}
.jzw-la-d2 li a:hover span{
    color:#FF9B44 ;
}
.jzw-la-d2 li a em{
    font-size: 14px;
    display: block;
    line-height: 20px;
    color: #777777;
    margin: 5px 0 10px 0;
}
.jzw-la-d2-a {
    overflow: hidden;
    font-size: 12px;
    color: #B9B9B9;
}
.jzw-la-d2-a a{
    margin-right: 20px;
    display: block;
    max-width: 200px;
    float: left;
    color: #B9B9B9;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.jzw-la-d2-a i{
    float: right;
}
/* åˆ†é¡µ */
.jzw-paging{
    padding: 30px 0 10px 0;
    text-align: center;
}
.jzw-pagination {
    list-style: none;
    display: inline-block;
    padding: 0;
    margin-top: 10px;
}
.jzw-pagination li {
    display: inline;
    text-align: center;
}
.jzw-pagination a {
    float: left;
    display: block;
    font-size: 14px;
    text-decoration: none;
    padding: 5px 12px;
    color: #4a4a4a;
    margin-left: -1px;
    border: 1px solid transparent;
    line-height: 1.5;
}
.jzw-pagination a.active {
    cursor: default;
}
.jzw-pagination a:active {
    outline: none;
}
.modal-4 a {
    color: #FF9B44;
    margin: 0 5px;
    padding: 0;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 5px;
    background-color: #fff;
}
.modal-4 a.next {
    -moz-border-radius: 0 50px 50px 0;
    -webkit-border-radius: 0;
    border-radius: 5px;
    border: 0 !important;
    width: 80px;
}
.modal-4 a:hover {
    color: #fff !important;
    border: 1px solid #FF9B44;
    background-color: #FF9B44;
}
.modal-4 a.active, .modal-4 a:active {
    background-color: #FF9B44;
    border: 1px solid #FF9B44;
    color: #fff;
}
/* åˆ†é¡µç»“æŸ */
/* å³è¾¹æŽ¨è */
.jzw-ri-a{
    width: 300px;
    float: left;
    overflow: hidden;
}
/* 1 */
.jzw-ri-b{
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    overflow: hidden;
}
.jzw-ri-b1{
    overflow: hidden;
}
.jzw-ri-b1 span{
    line-height: 24px;
    font-size: 20px;
    float: left;
    position: relative;
    font-weight: bold;
}
.jzw-ri-b2{
    margin-top: 20px;
    position: relative;
}
.jzw-ri-b2::before{
    content: '';
    width: 16px;
    height: 26px;
    background-image: url(../images/Slice10.png);
    border-radius: 4px 0 0 0;
    position: absolute;
    top: 0;
    left: 0;

}
.jzw-ri-b2 img{
    width: 120px;
    height: 68px;
    margin-right: 20px;
    float: left;
    border-radius: 4px;
}
.jzw-ri-b2 h4{
    margin-top: 5px;
    font-weight: 500;
    overflow: hidden;
    white-space: normal;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    font-size: 16px;
    line-height: 20px;
}
.jzw-ri-b2:hover h4{
    color: #FF9B44;
}
.jzw-ri-b2 i{
    display: block;
    margin-top: 10px;
    color: #B9B9B9;
    font-size: 12px;
}
.jzw-ri-b li{
    margin-bottom: 16px;
    overflow: hidden;
}
.jzw-ri-b li:not(.jzw-ri-b2) span{
    font-size: 12px;
    display: block;
    width: 20px;
    text-align: center;
    line-height: 20px;
    border-radius: 2px;
    background-color: #B0B0B0;
    color: #fff;
    float: left;
    margin-right: 10px;
}
.jzw-ri-b li:nth-child(2) span{
    background-color: hsl(28, 100%, 63%,0.8);
}
.jzw-ri-b li:nth-child(3) span{
    background-color: hsl(28, 100%, 63%,0.4);
}
.jzw-ri-b li:not(.jzw-ri-b2) a{
    display: block;
    width: 190px;
    float: left;
    line-height: 20px;
    font-size: 14px;
    color: #333;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}
.jzw-ri-b li:not(.jzw-ri-b2) i{
    font-size: 12px;
    display: block;
    line-height: 20px;
    color: #999999;
}
.jzw-ri-b li:nth-child(11){
    margin-bottom: 0;
}
/* 1 */
/* 2 */
.jzw-ri-c{
    margin-top: 20px;
    background-color: #fff;
    padding: 20px;
    overflow: hidden;
    border-radius: 8px;
}
.jzw-ri-c .jzw-ri-b1 span::before{
    background-color: #FF9B44;
}
.jzw-ri-c ul li{
    float: left;
    width: 100px;
    margin-right: 20px;
    padding: 0 10px;
    border-radius: 40px;
    background-color: #F4F4F4;
    margin-top: 20px;
    text-align: center;
}
.jzw-ri-c ul li:nth-child(2n){
    margin-right: 0;
}
.jzw-ri-c ul li a{
    color: #595959;
    display: block;
    line-height: 30px;
    font-size: 14px;
    width: 100px;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}
/* 2 */
/* å³è¾¹æŽ¨èç»“æŸ*/
/* æ ç›®å†…å®¹ç»“æŸ */
/* labelç»“æŸ */
/* è¯¦æƒ…é¡µ */
.jzw-art{
    margin: 30px 0 0 0;
    overflow: hidden;
}
.jzw-art-a{
    text-align: center;
    padding: 20px 0;
}
.jzw-art-a .tiem{
    display: flex;
    justify-content: center;
    margin-top:20px;
    font-size: 12px;
    color: #999;
}
.jzw-art-a .tiem a{
    display: block;
    max-width: 205px;
    white-space: nowrap;
    overflow: hidden;
    float: left;
    color: #999;
    margin-left: 20px;
}
.jzw-art-a h1{
    font-size: 36px;
    line-height: 40px;
}
.jzw-art-b{
    overflow: hidden;
}
.jzw-art-b p{
    text-indent: 2em;
    font-size: 16px;
    line-height: 24px;
    margin-bottom: 20px;
    overflow: hidden;
}
.jzw-art-b img{
    max-width:100%;
}
/*.jzw-art-b p:nth-child(1){*/
    /* font-size: 14px;
    color: #999999;
    margin-bottom: 0; */
    /*text-indent: 0 !important;*/
/*}*/
.jzw-art-b b{
    display: block;
    font-size: 16px;
    margin-bottom: 20px;
    overflow: hidden;
}
/* ç¯‡ */
.jzw-art-c p{
    padding-bottom: 20px;
    border-bottom: #f2f2f2 solid 1px;
}
.jzw-art-c p , .jzw-art-c p a{
    font-size: 12px;
    color: #9E9E9E;
}
.jzw-art-c1{
    margin: 30px 0 10px 0;
    display: flex;
    justify-content: space-between;
}
.jzw-art-c1 span{
    max-width: 400px;
    display: flex;
}
.jzw-art-c1 em {
    font-weight: bold;
    display: block;
    float: left;
    width: 64px;
}
.jzw-art-c1 a{
    max-width: 330px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    float: left;
}
/* ç¯‡ç»“æŸ */
/* ç›¸å…³é˜…è¯» */
.jzw-rel{
    margin-top: 20px;
    background-color: #fff;
    border-radius: 8px;
    padding: 20px 20px 0 20px;
    overflow: hidden;
}
.jzw-rel-a{
    overflow: hidden;
    border-radius: 8px;
    align-items: center;
}
.jzw-rel-a h4{
    font-size: 20px;
    background-size: 24px 23px;
    line-height: 24px;
    position: relative;
    float: left;
}
.jzw-rel-a a{
    font-size: 12px;
    color: #999;
    float: right;
}
.jzw-rel-b{
    overflow: hidden;
}
.jzw-rel-b ul li {
    width: 410px;

    margin: 20px 0px 20px 0;
    overflow: hidden;
    float: left;
}
.jzw-rel-b ul li:nth-child(2){
    margin-right: 0;
}
.jzw-rel-b ul li a img{
    width: 170px;
    height: 95px;
    border-radius: 4px;
    float: left;
    margin-right: 10px;
}
.jzw-rel-b ul li a span{
    padding-top: 5px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
    width: 220px;
    font-size: 18px;
    font-weight: bold;
}
.jzw-rel-b ul li a em{
    display: block;
    padding-top: 10px;
    overflow: hidden;
    white-space: normal;
    display: -webkit-box;
    text-overflow: ellipsis;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    font-size: 14px;
    line-height: 20px;
    color: #777777;
}
.jzw-rel-c li{
    width: 410px;
    float: left;
    margin: 0 20px 20px 0;
    overflow: hidden;
}
.jzw-rel-c li:nth-child(2n){
    margin-right: 0;
}
.jzw-rel-c li a{
    font-size: 16px;
    width: 310px;
    display: block;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    float: left;
    line-height: 20px;
}
.jzw-rel-c li i{
    display: block;
    line-height: 20px;
    font-size: 12px;
    color: #999999;
    float: right;
}
/* ç›¸å…³é˜…è¯»ç»“æŸ */
/* å³æŽ¨è */
.jzw-ri-d {
    overflow: hidden;
    background-color: #fff;
    padding: 20px;
    border-radius: 8px;
    margin-top: 20px;
}
.jzw-ri-d ul li{
    margin-top: 20px;
    overflow: hidden;
}
.jzw-ri-d ul li a{
    display: block;
    width: 180px;
    float: left;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    padding-left: 14px;
    position: relative;
}
.jzw-ri-d ul li a::before{
    content: '';
    background-color: #018DFF;
    width: 4px;
    height: 4px;
    position: absolute;
    top: 6px;
    left: 0;
}
.jzw-ri-d ul li i{
    font-size: 12px;
    color: #999999;
    float: right;
}
/* å³æŽ¨èç»“æŸ */
/* è¯¦æƒ…é¡µç»“æŸ */
/* ç½‘ç«™åœ°å›¾ */
.jzw-map{
    margin-top: 30px;
    overflow: hidden;
}
.jzw-map-a{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    overflow: hidden;
    line-height: 32px;
}
.jzw-map-a li{
    font-size: 20px;
    margin-right: 30px;
}
.jzw-map-b{
    overflow: hidden;
    margin-top: 30px;
}
.jzw-map-b1 h4{
    font-size: 20px;
    position: relative;
    padding-left: 16px;
}
.jzw-map-b1 h4::before{
    content: '';
    background-color: #FF9B44;
    height: 16px;
    width: 6px;
    border-radius: 20px;
    position: absolute;
    left: 0;
    top: 2px;
}
.jzw-map-b ul{
    overflow: hidden;
    margin-top: 20px;
}
.jzw-map-b ul li {
    float: left;
    font-size: 16px;
    margin-right: 20px;
    margin-bottom: 20px;
}
/* ç½‘ç«™åœ°å›¾ç»“æŸ */




.footer{
    background: #fff;
    padding: 20px 0;
    color: hsl(189, 5%, 26%,0.8);
    font-size: 14px;
    text-align: center;
}
.footer a{
    color: hsl(189, 5%, 26%,0.8);
}





.row1{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 1!important;-webkit-box-orient: vertical;
}
.row2{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 2;-webkit-box-orient: vertical;
}
.row3{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 3;-webkit-box-orient: vertical;
}
.row4{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 4;-webkit-box-orient: vertical;
}
.row5{
    word-break: break-word!important;
    overflow: hidden;text-overflow: ellipsis;display: -webkit-box!important;-webkit-line-clamp: 5;-webkit-box-orient: vertical;
}



.pagination{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    /*background: #fff;*/
    padding: 0 0.3rem;
}
.pagination li{
    list-style: none;
    background: none;
}
.pagination li a{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    border-radius: 4px;
    text-align: center;
    background: #e3e3e3;
    color: #333;
    font-size: 14px;
    position: relative;
    padding: 5px 10px;
    border: none;
    height: auto;
}
.pagination span{
    margin: 14px 5px;
    display: inline-block;
    line-height: 30px;
    text-align: center;
    padding: 5px 10px;
    border-radius: 4px;
    height: auto;
}

.pagination li:last-child a{
    background: #e3e3e3;
    color: #333;
}
.pagination li:first-child a{
    background: #e3e3e3;
    color: #333;
}
.disabled span{
    background: #e3e3e3;
    color: #333;
}
.pagination .active span{
    background:#FA8C16;
    color: #fff;
}

.selhover{
    color: #fff!important;
    background-color: #FA8C16;
}
.listnav{
    display: flex ;
    align-items: center;
    flex-wrap: wrap;
    height: auto;
    /*margin-bottom: 0.2rem;*/
    /*background: #fff;*/
    /*padding-left: 20px;*/

}
.listnav a{
    display: block;
    padding: 5px 10px;
    color: #222;
    margin: 5px 0;
    border-radius: 4px;
    font-size: 20px;
}